Hi Wim,

I noticed that the version is not set for *org.eclipse.jface.databinding*...
Can we just do with the version number for *core.databinding.property* ?

Have a nice afternoon,

Laurent

Le mer. 14 août 2019 à 23:03, Wim Jongman <wim.jong...@gmail.com> a écrit :

> Hey Laurent,
>
> Our build fails because we use the latest repository to build against a
> neon target (2016 release). This target does not have the required
> databinding.property version.
>
> Do we really need that databinding version for jface cdatetime [1] or can
> we relax that version number to the generic 1.0.0 version?
>
> Cheers,
>
> Wim
>
> [1]
> https://github.com/eclipse/nebula/blob/master/widgets/cdatetime/org.eclipse.nebula.jface.cdatetime/META-INF/MANIFEST.MF#L14
>
> *Missing requirement: org.eclipse.nebula.jface.cdatetime
> 1.3.0.201907151344 requires 'bundle org.eclipse.core.databinding.property
> 1.6.100' but it could not be found*
> _______________________________________________
> nebula-dev mailing list
> nebula-dev@eclipse.org
> To change your delivery options, retrieve your password, or unsubscribe
> from this list, visit
> https://www.eclipse.org/mailman/listinfo/nebula-dev
_______________________________________________
nebula-dev mailing list
nebula-dev@eclipse.org
To change your delivery options, retrieve your password, or unsubscribe from 
this list, visit
https://www.eclipse.org/mailman/listinfo/nebula-dev

Reply via email to